package com.example.vastlib.entity.action

data class PinAction(
    override var type: Int,
    override var delay: Int,
    override var next: List<Next> = emptyList(),
    override var skip_error: Boolean,
    override var async: Boolean,
    override var disconnect_ws: Boolean,
    var params:List<VarExtractRule> = emptyList(),
    var filter:Boolean = true,
):BaseAction{

    override fun toString() = ""
}
